@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Quattrocento:wght@400;700&display=swap');
* {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

:root {
    --manzanar-primary:#ff9910;
    --manzanar-secondary:#004e95;
}

.text-manzanar-primary {
    color:var(--manzanar-primary) !important;
}
.bg-manzanar-primary {
    background-color:var(--manzanar-primary) !important;
    color:#FFF !important;
}
.border-manzanar-primary {
    border-color:var(--manzanar-primary) !important;
}
.btn-manzanar-primary {
    background-color:var(--manzanar-primary) !important;
    border-color:#113861 !important;
    color:#FFF !important;
}

.text-manzanar-secondary {
    color:var(--manzanar-secondary) !important;
}
.bg-manzanar-secondary {
    background-color:var(--manzanar-secondary) !important;
    color:#FFF !important;
}
.btn-manzanar-secondary {
    background-color:var(--manzanar-secondary) !important;
    border-color:var(--manzanar-secondary) !important;
    color:#FFF !important;
}
.border-manzanar-secondary {
    border-color:var(--manzanar-secondary) !important;
}

.container {
	max-width:1100px; 
    width:calc(100% - 50px); 
}

a {
	cursor:pointer;
}

#au img {
    max-width:100px;
}